Bug 6197 - missing require on lyx
: missing require on lyx
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lyx-gost-cp1251)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-02 20:43 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-02 20:43:58
в postin & postun скриптах стоит  
cd /usr/share/lyx   
./configure --srcdir   
  
/usr/share/lyx/configure приинадлежит lyx-common, и следовательно должна быть  
зависимость на него.  
иначе удаляем lyx-common, а lyx-gost остался, а потом (когда-нибудь) 
dist-upgrad'ится и выдает ошибку на пост-скриптах.
------- Comment #1 From 2005-03-03 01:07:47 -------
fixed in lyx-gost-1.3.5-alt2 
 
------- Comment #2 From 2005-06-01 01:04:03 -------
исправлено